 .coupon_sidebar_offcanvas {
  background: #f5f5f5;
   height: 91% !important;
    width: 26%;
    margin-left: auto;
}



/* =========================
   HEADER
========================= */

.coupon_sidebar_offcanvas .coupon_sidebar_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px;
  background: #ffffff;
}




/* =========================
   BODY
========================= */

.coupon_sidebar_offcanvas .coupon_sidebar_body {
    padding: 14px;
    overflow-y: auto;
    background: #fff;
}


@media (min-width:0px) and (max-width:575px){

  .coupon_sidebar_offcanvas {
      height: 90% !important;
      width: 100%;
  }
}

@media (min-width:576px) and (max-width:991px){

  .coupon_sidebar_offcanvas {
      width: 50%;
  }
}

@media (min-width:992px) and (max-width:1199px){

  .coupon_sidebar_offcanvas {
      width: 40%;
  }
}

@media (min-width:1200px) and (max-width:1399px){

  .coupon_sidebar_offcanvas {
      width: 40%;
  }
}